Subject: [saag] Adrian Farrel's No Objection on draft-dukhovni-opportunistic-security-05: (with COMMENT)

From: "Adrian Farrel" <[email-masked]>
Date: Thu, 20 Nov 2014 05:44:43 -0800

Adrian Farrel has entered the following ballot position for
draft-dukhovni-opportunistic-security-05: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to http://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
http://datatracker.ietf.org/doc/draft-dukhovni-opportunistic-security/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Thanks for the extra cycle on this document. I think the added polish has
made for a much better document.